@charset "utf-8";
/* works_detail.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* detailエリア　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#works_detail {
	padding-top: 200px;	
}

/* -- 写真エリア ----------------------------------------------- */
#detail_pic {
	margin-top: 30px;
	margin-bottom: 50px;
}
#detail_pic li {
	margin-bottom: 15px;
}
#detail_pic li img {
	width: 100%;
	height: auto;
	border-radius: 5px;
}

/* -- ボタン ----------------------------------------------- */
#bt_back {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}
#bt_back a {
	display: block;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none;
	background-color: #61A426;
	color: #FFFFFF;
	position: relative;
	webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	border-radius: 5px;
}
#bt_back a:hover {
	background-color: #70BE2C;
}
#bt_back a span {
	position: absolute;
	left: 20px;
}












/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* detailエリア　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#works_detail {
	padding-top: 100px;	
}

/* -- ボタン ----------------------------------------------- */
#bt_back {
	width: 100%;
}

}
